<!DOCTYPE HTML>
<html>
	<head>
		<title>KK Physio - Kate Krzywiec, Physiotherapist</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
		<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
		<link rel="manifest" href="/site.webmanifest">
		<meta name="title" content="KK Physio: Kate Krzywiec Physiotherapist">
		<meta name="description" content="KK Physio: Kate Krzywiec Physiotherapist">
		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-165630495-1"></script>
		<script>
		  window.dataLayer = window.dataLayer || [];
		  function gtag(){dataLayer.push(arguments);}
		  gtag('js', new Date());

		  gtag('config', 'UA-165630495-1');
		</script>
	</head>
	<body class="landing is-preload">

		<!-- Page Wrapper -->
			<div id="page-wrapper">

				<!-- Header -->
					<header id="header" class="alt">
						<h1><a href="index.html">KK Physio</a></h1>
						<nav id="nav">
							<ul>
								<li class="special">
									<a href="#menu" class="menuToggle"><span>Menu</span></a>
									<div id="menu">
										<ul>
											<li><a href="index.html">Home</a></li>
											<li><a href="index.html#about">About</a></li>
											<li><a href="index.html#physiotherapy">Physiotherapy</a></li>
											<li><a href="index.html#myofascialrelease">Myofascial Release</a></li>
											<li><a href="index.html#jockeysinjury">Jockeys Injury</a></li>
											<li><a href="index.html#appointments">Book Appointment</a></li>
										</ul>
									</div>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Banner -->
					<section id="banner">
						<div class="inner">
							<h2>KK Physio</h2>
							<p>Kate Krzywiec Physio.<br/>MSC, BSC HONS, MCSP</p>

							<ul class="actions special">
								<li><a href="mailto:kkrzywiec75@gmail.com" class="button primary">Book Appointment</a></li>
							</ul>
						</div>
						<a href="#one" class="more scrolly">Read More</a>
					</section>

				<!-- One -->
					<section id="one" class="wrapper style1 special">
						<div class="inner">
							<a name="about"></a>
							<header class="major">

								<h2>About</h2>

								<p><img src="images/Kate.jpg" width="420px" height="386px" class="bio" />
									Kate qualified from Coventry University in 1999 with a BSc Hons Physiotherapy. After completing
her junior and senior rotations in the NHS, Kate specialised in musculoskeletal work working in
private hospitals and private practice. From 2005, Kate has been a member of the Jockey Injury
Management Team covering a number of racecourses including the Cheltenham festival providing
physiotherapy cover on race days. In 2009, Kate was involved in the set up and development of
Oaksey House, a rehabilitation centre for injured jockeys and the wider racing and equestrian world.</p>
								<p>
									Kate worked here until 2017 when due to her young family moved into private practice more locally.
Kate is experienced in all areas of musculoskeletal work. She has a special interest in sports related
injuries particularly equestrian based, running, triathlon and endurance based sports. Kate is
passionate about treating the whole person and not just individual joints or where the pain is. This
approach sparked her interest in “fascia” leading her down the path to become a qualified
myofascial release therapist. Kate now offers both physiotherapy and myofascial release
treatments.</p>
								<p><img src="images/Kate3.jpg" width="420px" height="386px" class="bio" />
									Kate gained a Masters in Sports Physiotherapy from Cardiff University in 2011, was awarded silver
accreditation with the Association of Chartered Physiotherapists in Sports and Exercise Medicine in
2014. In 2019, Kate qualified as an Integrated Myofascial Release Therapist through MFR UK and was
awarded distinction in their Advanced Clinical Diploma in Integrated Myofascial Therapy. Kate is also
qualified to practice Acupuncture.</p>

								<p>
									Kate is married with 2 daughters.  Much of her spare time is spent running around with them and their ponies.
									Their other hobbies include triathlon, running, ballet and vaulting. Kate is also a competitive distance runner competing in races from 5km to marathon.
									She has represented Gloucestershire county in both  the 10km and half marathon inter county championships.
								</p>
								<br /><br /><br /><br />



								<h2>Professional Qualifications</h2>

									<ul>
										<li>BSc Hons Physiotherapy</li>
										<li>MSc Sports Physiotherapy</li>

										<li>Advanced Clinical Diploma in Integrated Myofascial Therapy -(AdvDipiMFT)</li>
										<li>ACPSEM – Silver Accreditation</li>
									</ul>

								<p><strong>Professional Bodies</strong></p>
								<ul>
										<li>HCPC – PH56780</li>
										<li>CSP – Chartered Society of Physiotherapy</li>
								</ul>
								<p><strong>Physio First</strong></p>
								<ul>
										<li>ACPSEM – Association of Chartered Physiotherapists in Sport and Exercise Medicine</li>
										<li>AACP – Acupuncture Association of Chartered Physiotherapists</li>
								</ul>
							</header>
							<ul class="icons major">
								<li><span class="icon fa-user major style1"><span class="label">About</span></span></li>
								<li><span class="icon solid fa-heartbeat major style3"><span class="label">Qualifications</span></span></li>
							</ul>
						</div>
							<a name="physiotherapy"></a>
					</section>

				<!-- Two -->
					<section id="two" class="wrapper alt style2">
						<section class="spotlight">

							<div class="image"><img src="images/pic04.jpg" alt="" /></div><div class="content">
								<h2>Physiotherapy</h2>
								<p>Physiotherapy helps to restore normal function to the musculoskeletal system. Most people will
seek physiotherapy because they are in pain whether that be from an acute injury, overuse, trauma
or post surgery. Physiotherapy can help through a variety of ways including soft tissue work, joint
mobilisations, acupuncture, taping, exercise therapy and education.
Kate will undertake a full assessment including detailed case history and examination to establish
the nature of the problem. After discussing her findings and discussion with you, a treatment plan
will be formulated with clear goals identified by you to help restore your quality of life.</p>
								<p>If required, Kate will liase with other professionals to help in this process to ensure you receive the best possible
care.</p><p>Initial assessments are approximately 45 minutes. Follow up appointments normally last from 30-
45 minutes dependent on the problem.</p>
								<a name="myofascialrelease"></a>
							</div>
						</section>

						<section class="spotlight">

							<div class="image"><img src="images/pic02.jpg" alt="" /></div><div class="content">
								<h2>Myofascial Release</h2>
								<p>Fascia is the connective tissue which surrounds and envelops every part of the body. It lies within
and around every muscle, it cushions and protects our internal organs and forms the internal
components of the body. Fascia is continuous throughout our body, forming a 3D matrix of support.
Over time, the fascia contracts to support our regular postures and movements and responds by
becoming thickened and tight. This can cause pressure on sensitive structures leading to pain,
restriction of movement and loss of function. Myofascial release effectively eases restrictions in the
fascia to restore flexibility and help ease pain and discomfort.</p>
								<p>
									Kate trained under Ruth Duncan from MFR UK. She uses the sustained approach to treating these
restrictions. A full assessment is undertaken through careful observation of postural alignment,
tissue tension and any movement restrictions. Treatment itself involves the application of graded
sustained pressure to the restricted tissues, the fascia then responds over 3-5 minutes by gently
releasing. MFR is applied without using any oils.</p>
								<p>What can MFR help?</p>
								<ul>
									<li>Postural related problems</li>
									<li>Tightness in muscles</li>
									<li>Post operative scarring</li>
									<li>Emotional stress</li>
									<li>Chronic musculoskeletal pain</li>
								</ul>
								<p>
									Due to the nature of the treatment, a minimum of 1 hour is required, for more complex cases, 90
minutes may be more appropriate.</p><a name="jockeysinjury"></a>
							</div>

						</section>

						<section class="spotlight">

							<div class="image"><img src="images/kate-with-jockeys.jpg" alt="" /></div><div class="content">

								<h2>Jockeys Injury</h2>
								<p>Kate has been a member of The Jockeys Injury Management Team since 2005 covering a number of racecourses across the midlands including Cheltenham.   Kate has a wealth of experience in treating sporting injuries both due to trauma and chronic injuries. She has a special interest in myofascial release and adopts a holistic approach in treatment.</p>
							</div>
							<a name="appointments"></a>
						</section>
						<section class="spotlight">

							<div class="image"><img src="images/pic03.jpg" alt="" /></div><div class="content">
								<h2>Book Appointments</h2>
								<p>Appointments are available at:-</p>

								<ul class="actions special">
									<li><a href="http://www.stowphysio.com/" class="button primary">Stow physio at Bourton</a></li>
									<li><a href="http://www.breakspeare.co.uk/" class="button primary">The Breakspeare clinic</a></li>
								</ul>
								<p>Local home visits can be arranged – please <a href="mailto:kkrzywiec75@gmail.com">contact Kate</a> or phone <a href="tel:07876632479">07876632479</a> to discuss</p>
							</div>
						</section>
					</section>

				<!-- Three -->
					<section id="three" class="wrapper style3 special">
						<div class="inner">
							<header class="major">
								<h2>Testimonials</h2>
							</header>
							<ul class="features">
								<li class="icon fa-user">
									<p>Awesome treatment. Kate has kept me moving and enabled me to get back to normal after breaking
my neck in a riding accident.</p>
								</li>
								<li class="icon solid fa-user">

									<p>I can’t recommend Kate highly enough. I have known Kate for 10 years and she has continually
helped keep my body going through horse riding falls.</p>
								</li>
								<li class="icon solid fa-user">

									<p>Thank you – you literally saved me. Thank you for your care, support and professionalism.</p>
								</li>
								<li class="icon fa-user">

									<p>I am 3 times the weight of Kate but it didn’t stop her fixing my crooked rugby playing back. Kate eased and cured my sciatica. Highly recommended.</p>
								</li>
								<li class="icon fa-user">

									<p>Kate is friendly, professional and excellent at her job. I have recommended her to  many friends and family.</p>
								</li>
								<li class="icon solid fa-user">
									<p>Kate has an in depth knowledge of injury and recovery.  I cannot thank her enough for her treatment and ongoing support.
</p>
								</li>
							</ul>
						</div>
						<a name="appointments"></a>
					</section>

				<!-- CTA -->
					<section id="cta" class="wrapper style4">
						<div class="inner">
							<header>
								<h2>Contact KK Physio</h2>
							</header>
							<ul class="actions stacked">
								<li><a href="mailto:kkrzywiec75@gmail.com" class="button fit primary">Email</a></li>
								<li><a href="tel:07876632479" class="button">(+44) 07876 632479</a></li>
							</ul>
						</div>
					</section>

				<!-- Footer -->
					<footer id="footer">
						<ul class="icons">
							<li><a href="tel:07876632479"><span class="icon fa-phone solid">&nbsp;(+44) 07876 632479</span></a></li>
							<li><a href="mailto:kkrzywiec75@gmail.com"><span class="icon fa-envelope solid">&nbsp;Email</span></a></li>
						</ul>
						<ul class="copyright">
							<li>&copy; KKPhysio</li><li>Site built by <a href="http://www.initidigital.com">Initi Digital</a></li><li>Images from Unsplash</li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
